.carousel-item {
  width: 100%;
}

.price span {
  font-size: 30px;
}

.price span span {
  font-size: 15px;
}

.cut {
  text-decoration: line-through;
  color: red;
}

.icons i {
  font-size: 17px;
  color: green;
  margin-right: 2px;
}

.offers i {
  color: green;
}

.delivery i {
  color: blue;
}

label.radio {
  cursor: pointer;
}

label.radio input {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  pointer-events: none;
}

label.radio span {
  padding: 2px 11px;
  margin-right: 3px;
  border: 1px solid #8f37aa;
  display: inline-block;
  color: #8f37aa;
  border-radius: 3px;
  text-transform: uppercase;
}

label.radio input:checked + span {
  border-color: #8f37aa;
  background-color: #8f37aa;
  color: #fff;
}

/* Description */

.product-info-tabs {
  margin-top: 25px;
}

.product-info-tabs .nav-tabs {
  border-bottom: 1px solid #9e9e9e;
}

.product-info-tabs .nav-tabs .nav-link {
  color: #323232;
  background-color: #eeeeee;
}

.product-info-tabs .nav-tabs .nav-item .nav-link:hover {
  border: 2px solid #9e9e9e;
}

.product-info-tabs .nav-tabs .nav-item.show .nav-link,
.product-info-tabs .nav-tabs .nav-link.active,
.product-info-tabs .nav-tabs .nav-link.active:hover {
  border: 2px solid #9e9e9e;
  background-color: #9e9e9e;
  color: white;
}

.product-info-tabs .tab-content .tab-pane {
  padding: 30px 20px;
  font-size: 15px;
  line-height: 24px;
  color: #7a7a7a;
}

.review-form .form-group {
  clear: both;
}

.mb-20 {
  margin-bottom: 20px;
}

.review-form .rate {
  float: none;
  display: inline-block;
}

.review-heading {
  font-size: 24px;
  font-weight: 600;
  line-height: 24px;
  margin-bottom: 6px;
  text-transform: uppercase;
  color: #000;
}

.review-form .form-control {
  font-size: 14px;
}

.review-form input.form-control {
  height: 40px;
}

.review-form textarea.form-control {
  resize: none;
}

.review-form .round-black-btn {
  text-transform: uppercase;
  cursor: pointer;
}

.reviews-counter {
  font-size: 13px;
}

.reviews-counter span {
  vertical-align: -2px;
}

.rate {
  float: left;
  padding: 0 10px 0 0;
}

.rate:not(:checked) > input {
  position: absolute;
  top: -9999px;
}

.rate:not(:checked) > label {
  float: right;
  width: 15px;
  overflow: hidden;
  white-space: nowrap;
  cursor: pointer;
  font-size: 21px;
  color: #ccc;
  margin-bottom: 0;
  line-height: 21px;
}

.rate:not(:checked) > label:before {
  content: "\2605";
}

.rate > input:checked ~ label {
  color: #ffc700;
}

.rate:not(:checked) > label:hover,
.rate:not(:checked) > label:hover ~ label {
  color: #deb217;
}

.rate > input:checked + label:hover,
.rate > input:checked + label:hover ~ label,
.rate > input:checked ~ label:hover,
.rate > input:checked ~ label:hover ~ label,
.rate > label:hover ~ input:checked ~ label {
  color: #c59b08;
}
